/*BEGIN w_1602587854185*/
#builder-sections [idd='w_1602587854185'] {background-color:var(--cor6) !important; }
/*END w_1602587854185*/

/*BEGIN omw-map-id-1602859468919*/
#builder-sections #omw-map-id-1602859468919 .omw-map {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #omw-map-id-1602859468919 .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1602859468919 .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1602859468919 .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1602859468919 .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1602859468919*/

/*BEGIN w_1752229088251*/
#builder-sections [idd='w_1752229088251'] {background-color:var(--cor5) !important; }
/*END w_1752229088251*/

/*BEGIN w_1710520580622_88918725272*/
#builder-sections [idd='w_1710520580622_88918725272'] {background-color:var(--cor6) !important; }
/*END w_1710520580622_88918725272*/

/*BEGIN textv2_1710520580624_36411072215*/
#builder-sections #textv2_1710520580624_36411072215 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580624_36411072215 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580624_36411072215 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580624_36411072215 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580624_36411072215 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580624_36411072215 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580624_36411072215 .omw-sentence {padding:0px;}
/*END textv2_1710520580624_36411072215*/

/*BEGIN textv2_1710521216568_64339806060*/
#builder-sections #textv2_1710521216568_64339806060 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {padding:0px;}
/*END textv2_1710521216568_64339806060*/

/*BEGIN buttonv2_1710520580625_49447563398*/
#builder-sections #buttonv2_1710520580625_49447563398 button.btn-style-base-custom {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1710520580625_49447563398 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1710520580625_49447563398*/

/*BEGIN w_1710520580623_428669884*/
#builder-sections [idd='w_1710520580623_428669884'] {background-color:var(--cor6) !important; }
/*END w_1710520580623_428669884*/

/*BEGIN textv2_1710520580625_28194208202*/
#builder-sections #textv2_1710520580625_28194208202 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {padding:0px;}
/*END textv2_1710520580625_28194208202*/

/*BEGIN w_1710520580621_55109740862*/
#builder-sections [idd='w_1710520580621_55109740862'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1710520580621_55109740862*/

/*BEGIN title_1602859152423*/
#builder-sections #title_1602859152423 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #title_1602859152423 .omw-sentence{border-color:rgb(0, 0, 0) !important;}
#builder-sections #title_1602859152423 .omw-sentence{border-bottom:0px solid rgb(0, 0, 0) !important;}
/*END title_1602859152423*/

/*BEGIN w_1602859444580*/
#builder-sections [idd='w_1602859444580'] {background-color:var(--cor5) !important; }
/*END w_1602859444580*/

/*BEGIN w_1602859137863*/
#builder-sections [idd='w_1602859137863'] {background-color:var(--cor1) !important; }
/*END w_1602859137863*/

/*BEGIN w_1603984186422*/
#builder-sections [idd='w_1603984186422'] {background-color:var(--cor6) !important; }
/*END w_1603984186422*/

/*BEGIN text_1602859415494*/
#builder-sections #text_1602859415494 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1602859415494 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1602859415494 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1602859415494 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1602859415494 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1602859415494 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1602859415494*/

/*BEGIN omw-map-id-1752229497582_17640028901*/
#builder-sections #omw-map-id-1752229497582_17640028901 .omw-map {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #omw-map-id-1752229497582_17640028901 .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1752229497582_17640028901 .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1752229497582_17640028901 .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1752229497582_17640028901 .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1752229497582_17640028901*/

/*BEGIN text_1586537879175*/
#builder-sections #text_1586537879175 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1586537879175 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1586537879175 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1586537879175 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1586537879175 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1586537879175 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1586537879175*/

/*BEGIN w_1602859406871*/
#builder-sections [idd='w_1602859406871'] {background-color:var(--cor6) !important; }
/*END w_1602859406871*/

/*BEGIN form_1602859241701*/
#builder-sections #form_1602859241701 button {color:rgb(252, 252, 252) !important; background-color:rgb(29, 132, 237) !important; border-color:var(--cor6) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1602859241701 button:hover {color:var(--cor5) !important; background-color:rgb(255, 77, 99) !important;}
#builder-sections #form_1602859241701 input, #builder-sections  #form_1602859241701 textarea, #builder-sections #form_1602859241701 .omw-form-select select, #builder-sections #form_1602859241701 textarea {color:rgb(0, 0, 0) !important; background-color:var(--cor5) !important; }
#builder-sections #form_1602859241701 input, #builder-sections  #form_1602859241701 textarea, #builder-sections #form_1602859241701 .omw-form-select select, #builder-sections #form_1602859241701 textarea, #builder-sections.live-preview #form_1602859241701 .omw-form-select .nice-select {border-left: 1px solid var(--cor6) !important;}
#builder-sections #form_1602859241701 input, #builder-sections  #form_1602859241701 textarea, #builder-sections #form_1602859241701 .omw-form-select select, #builder-sections #form_1602859241701 textarea, #builder-sections.live-preview #form_1602859241701 .omw-form-select .nice-select {border-right: 1px solid var(--cor6) !important;}
#builder-sections #form_1602859241701 input, #builder-sections  #form_1602859241701 textarea, #builder-sections #form_1602859241701 .omw-form-select select, #builder-sections #form_1602859241701 textarea, #builder-sections.live-preview #form_1602859241701 .omw-form-select .nice-select {border-top: 1px solid var(--cor6) !important;}
#builder-sections #form_1602859241701 input, #builder-sections  #form_1602859241701 textarea, #builder-sections #form_1602859241701 .omw-form-select select, #builder-sections #form_1602859241701 textarea, #builder-sections.live-preview #form_1602859241701 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor6) !important;}
#builder-sections #form_1602859241701 .omw-form-select .nice-select {color:rgb(0, 0, 0) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1602859241701 .omw-form-description {color:rgb(25, 25, 25) !important; }
#builder-sections #form_1602859241701 .errorClass {border-color:rgb(255, 78, 98) !important; }
#builder-sections #form_1602859241701 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1602859241701 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1602859241701 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1602859241701 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1602859241701 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1602859241701 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1602859241701 .omw-customField button:hover {color:var(--cor5) !important; background-color:rgb(255, 77, 99) !important;}
#builder-sections #form_1602859241701 .errorClass {border-color:rgb(255, 78, 98) !important;}
#builder-sections #form_1602859241701 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: rgb(134, 134, 134);}
#builder-sections #form_1602859241701 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: rgb(134, 134, 134);}
#builder-sections #form_1602859241701 input::-moz-placeholder, textarea::-moz-placeholder{color: rgb(134, 134, 134);}
#builder-sections #form_1602859241701 input:-moz-placeholder, textarea:-moz-placeholder{color: rgb(134, 134, 134);}
#builder-sections #form_1602859241701 label {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1602859241701 .omw-form-select .nice-select{background-color: var(--cor5);color:rgb(0, 0, 0); font-size:13px !important;}
/*END form_1602859241701*/

/*BEGIN form_1602859306790*/
#builder-sections #form_1602859306790 button {color:rgb(252, 252, 252) !important; background-color:var(--cor1) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1602859306790 button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1602859306790 input, #builder-sections  #form_1602859306790 textarea, #builder-sections #form_1602859306790 .omw-form-select select, #builder-sections #form_1602859306790 textarea {color:var(--cor1) !important; background-color:var(--cor4) !important; }
#builder-sections #form_1602859306790 input, #builder-sections  #form_1602859306790 textarea, #builder-sections #form_1602859306790 .omw-form-select select, #builder-sections #form_1602859306790 textarea, #builder-sections.live-preview #form_1602859306790 .omw-form-select .nice-select {border-left: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1602859306790 input, #builder-sections  #form_1602859306790 textarea, #builder-sections #form_1602859306790 .omw-form-select select, #builder-sections #form_1602859306790 textarea, #builder-sections.live-preview #form_1602859306790 .omw-form-select .nice-select {border-right: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1602859306790 input, #builder-sections  #form_1602859306790 textarea, #builder-sections #form_1602859306790 .omw-form-select select, #builder-sections #form_1602859306790 textarea, #builder-sections.live-preview #form_1602859306790 .omw-form-select .nice-select {border-top: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1602859306790 input, #builder-sections  #form_1602859306790 textarea, #builder-sections #form_1602859306790 .omw-form-select select, #builder-sections #form_1602859306790 textarea, #builder-sections.live-preview #form_1602859306790 .omw-form-select .nice-select {border-bottom: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1602859306790 .omw-form-select .nice-select {color:var(--cor1) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1602859306790 .omw-form-description {color:var(--cor1) !important; }
#builder-sections #form_1602859306790 .errorClass {border-color:rgb(255, 78, 98) !important; }
#builder-sections #form_1602859306790 label {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1602859306790 input {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1602859306790 textarea {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1602859306790 .omw-form-select select {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1602859306790 .omw-form-description {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1602859306790 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1602859306790 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1602859306790 .errorClass {border-color:rgb(255, 78, 98) !important;}
#builder-sections #form_1602859306790 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor1);}
#builder-sections #form_1602859306790 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor1);}
#builder-sections #form_1602859306790 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor1);}
#builder-sections #form_1602859306790 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor1);}
#builder-sections #form_1602859306790 label {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1602859306790 .omw-form-select .nice-select{background-color: var(--cor4);color:var(--cor1); font-size:14px !important;}
/*END form_1602859306790*/

/*BEGIN w_1686754906557*/
#builder-sections [idd='w_1686754906557'] {background-color:var(--cor1) !important; }
/*END w_1686754906557*/

/*BEGIN w_1770285693798*/
#builder-sections [idd='w_1770285693798'] {background-color:var(--cor6) !important; }
/*END w_1770285693798*/

/*BEGIN w_1605320094329*/
#builder-sections [idd='w_1605320094329'] {background-color:var(--cor6) !important; }
/*END w_1605320094329*/

/*BEGIN w_1752223876655*/
#builder-sections [idd='w_1752223876655'] {background-color:var(--cor6) !important; }

/*END w_1752223876655*/
